.class-banner {
  background-image: url("../../../../assets/icon/physics.svg");
  background-size: 40%;
  background-position-x: 119%;
}
.bookmark-card {
  background-color: #fff;
  border-radius: 15px;
  padding: 8px;
  box-shadow: 0px 2px 38px 0px rgba(0, 0, 0, 0.1);
  margin-bottom: 5px;
}
.bookmark-count {
  font-size: 11px;
  color: #C4C6CE;
  border-right: 1px solid #C4C6CE;
  position: relative;
  height: 40%;
  width: 100%;
  display: flex;
  @media (max-width: 375px) {
    font-size:8px;
  }
}
.bookmark-count:before {
  content: "";
  position: absolute;
  right: -11px;
  top: 25%;
  border: 5px solid;
  border-top-color: transparent;
  border-bottom-color: transparent;
  border-right-color: transparent;
}
.bookmark-title {
  color: var(--ion-color-primary);
  font-weight: 600;
  margin-bottom: 5px;
  display: block;
  @media (max-width: 375px) {
    font-size: 12px;
    margin-bottom: 3px;
  }
}
.bookmark-subtitle {
  color: var(--ion-color-secondary);
  font-size: 13px;
  @media (max-width: 375px) {
    font-size: 10px;
  }
}
.bookmark-icon ion-icon {
  font-size:25px;
  color: #C4C6CE;
}
.video-image img {
  border-radius:7px;
}
.color-grey {
  color: #C4C6CE;
}
